
createTask('wrapper', type: org.gradle.api.tasks.wrapper.Wrapper).configure {
    gradleVersion = '0.7'
    urlRoot = 'file:/Users/hans/checkouts/gradle-svn/build/distributions/'
    zipBase = Wrapper.PathBase.PROJECT
    zipPath = 'wrapper'
    archiveBase = Wrapper.PathBase.PROJECT
    archivePath = 'dist'
    distributionBase = Wrapper.PathBase.PROJECT
    distributionPath = 'dist'
}

createTask('hello') {
    println 'hello'
}
